Loading...
Searching...
No Matches
RDExportMacros.h File Reference
`#include <boost/config.hpp>`

Go to the source code of this file.

## Macros

#define | RDKIT_EXPORT_API
#define | RDKIT_IMPORT_API

## Macro Definition Documentation

## RDKIT_EXPORT_API

#define RDKIT_EXPORT_API

Definition at line 47 of file RDExportMacros.h.

## RDKIT_IMPORT_API

#define RDKIT_IMPORT_API

Definition at line 50 of file RDExportMacros.h.